### Home Classes Methods

### In Files

- app/helpers/users_helper.rb

### Methods

- #validate_avatar_url

### Files

- README_FOR_APP

### Class Index

Quicksearch

- LastFM
- LastFM::Album
- LastFM::Artist
- LastFM::Chart
- LastFM::Request
- LastFM::Track
- LastFM::Validator
- DeviseAuth
- DeviseAuth::RegistrationsController
- DeviseAuth::SessionsController
- Users
- Users::OmniauthCallbacksController
- ApplicationController
- ApplicationHelper
- Artist
- ArtistsController
- ChartsController
- HomeController
- Playlist
- PlaylistsTracks
- RedisQueryable
- SearchController
- Track
- TracksController
- User
- UsersController
- UsersHelper
- YoutubeVideoRating

No matching classes.

# UsersHelper

### Public Instance Methods

validate_avatar_url(url) click to toggle source

       # File app/helpers/users_helper.rb, line 3
    3:   def validate_avatar_url url

    4:     return url if url.present? and FileTest.exists? url

    5:     "examples/user-big.jpg"

    6:   end

Disabled; run with --debug to generate this.

[Validate]

Generated with the Darkfish Rdoc Generator 1.1.6.